@charset "utf-8";
/* ===================================================================
     BASE CSS
=================================================================== */
html {
	font-size: 62.5%;
}
body {
	color: #333;
	font-size: 150%;
	font-family: "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	line-height: 1.8;
	letter-spacing: 0.05em;
	font-feature-settings: "palt";
	position: relative;
}
a {
	color: #007DC5;
	text-decoration: none;
	transition: opacity .3s ease-in-out;
}
a:hover {
	/*text-decoration: underline;*/
	/*transition: opacity .1s ease-in-out;*/
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
body {
}
}
@media screen and (max-width: 767px) {
body {
	font-size: 140%;
	line-height: 1.6;
}
}

/* = Selected Text
----------------------------------------------- */
::selection {
	background:#F4B17F; /* Safari */
}
::-moz-selection {
	background:#F4B17F; /* Firefox */
}


/* -----------------------------------------------------------
	汎用
----------------------------------------------------------- */
.icon_pdf {
	width: 14px;
	vertical-align: text-bottom;
	margin-left: 6px;
}
.icon_blank {
	position: relative;
	color: #333;
	text-decoration: underline;
}
.icon_blank:hover {
	text-decoration: none;
}
.icon_blank::after {
	content: '';
    display: inline-block;
    width: 16px;
    height: 13px;
    margin-left: 5px;
}
.icon_pagelink {
	width: 12px;
}
.fadein {
	opacity: 0;
}
.opfadein {
	opacity: 0;
}
.spacing {
	letter-spacing: -0.03em;
}
.text_keisen {
	letter-spacing: 0!important;
    transform: scale(4, 0.2);
    transform-origin: left;
    display: inline-block;
    margin-right: 4em;
}
.line_through {
	color: red;
	text-decoration: line-through;
}
.line_through span {
	color: #000;
}

/* btn_link */
.btn_link {
    width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.btn_link a {
    display: block;
    height: 42px;
	max-width: 280px;
    line-height: 42px;
	text-align: center;
	box-sizing: border-box;
    color: #666;
	border: 1px solid #666;
	background: #fff;
    position: relative;
}
.btn_link a::after{
    content: '';
    display: inline-block;
    width: 17px;
    height: 19px;
    position: absolute;
    top: 10px;
    right: 16px;
    background-size: contain;
}
.btn_link.textjp a {
	font-family: YakuHanJP_Noto, "Noto Sans JP", "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}
.btn_link a:hover {
    opacity: 0.7;
}
.btn_link a:hover::after{
    right: 16px;
}
.text_note {
	font-size: 80%;
}
.lin_hei_nomal {
	line-height: 1.6;
}
.linktel {
	color: #333;
	pointer-events: none;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
.linktel {
	pointer-events: auto;
}
.btn_link a {
	font-size: 14px;
}
}
@media screen and (max-width: 767px) {
.btn_link a {
	line-height: 36px;
	height: 36px;
	font-size: 14px;
}
.btn_link a::after {
	top: 8px;
}
.linktel {
	pointer-events: auto;
}
}

/* -----------------------------------------------------------
	header
----------------------------------------------------------- */
header {
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}
header .header_inner {
	margin: 0 auto;
}
header .header_nav {
	display: none;
}
header .header_nav.gnav_active {
	display: block;
    opacity: 1;
    height: 100vh;
    width: 100vw;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 1;
    background: rgba(255, 255, 255, 0.9);
	animation: navfade 0.4s linear 0s;
}
header .header_nav_inner {
	width: 90%;
	max-width: 640px;
	margin: 0 auto;
	background: #0068b7;
	border-radius: 30px;
	padding: 40px 3% 50px;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
header .header_nav_inner .ttl {
	color: #fff;
	text-align: center;
	font-size: 20px;
	letter-spacing: 0.08em;
	padding-bottom: 4px;
	margin-bottom: 12px;
	border-bottom: 1px solid #fff;
}
header .header_nav ul li {
	margin-bottom: 19px;
}
header .header_nav ul li:last-child {
	margin-bottom: 0;
}
header .header_nav ul li a {
	color: #fff;
	display: block;
	font-size: 18px;
	letter-spacing: 0.08em;
	font-weight: 700;
	text-align: center;
}
header .header_nav ul li a .icon {
	width: 22px;
    margin-left: 10px;
}
header .header_nav ul li a:hover {
	opacity: .7;
}
header .header_nav_inner .close_btn {
	cursor: pointer;
    width: 73px;
    height: 73px;
    background-color: #fff;
    border-radius: 9999px;
    position: absolute;
    right: -30px;
    top: -30px;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 0px 14px 2px;
}
header .header_nav_inner .close_btn span {
	width: 40px;
    height: 4px;
    background-color: #0068b7;
    position: absolute;
    top: 50%;
    left: 50%;
}
header .header_nav_inner .close_btn span:nth-child(1) {
	transform: translate(-50%, -50%) rotate(45deg);
}
header .header_nav_inner .close_btn span:nth-child(2) {
	transform: translate(-50%, -50%) rotate(-45deg);
}

/*--- ハンバーガー ---*/
.hmenu {
	width: 63px;
	height: 63px;
	float: right;
	position: absolute;
    right: 4%;
    top: 20px;
	/*z-index: 1000;*/
	background: #0068b7;
	cursor: pointer;
}
.menu-trigger,
.menu-trigger span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.menu-trigger {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
}
.menu-trigger_inner {
	position: relative;
    width: 34px;
    height: 24px;
    left: 50%;
    top: 39%;
    transform: translate(-50%, -50%);
}
.menu-trigger span {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #fff;
	/*border-radius: 4px;*/
}
.menu-trigger.menu_active span {
	background-color: #fff;
}
.menu-trigger span:nth-of-type(1) {
	top: 0;
}
.menu-trigger span:nth-of-type(2) {
	top: 11px;
}
.menu-trigger span:nth-of-type(3) {
	bottom: 0;
}
.menu-trigger_inner::after {
	position: absolute;
	left: 0;
	bottom: -21px;
	content: 'MENU';
	display: block;
	width: 100%;
	color: #fff;
	font-size: 10px;
	letter-spacing: 0;
	text-decoration: none;
	text-align: center;
	transition: all .4s;
}
.menu-trigger.menu_active .menu-trigger_inner::after {
	content: 'CLOSE';
}
.menu-trigger.menu_active span:nth-of-type(1) {
	-webkit-transform: translateY(9px) rotate(-45deg);
	transform: translateY(11px) rotate(-45deg);
}
.menu-trigger.menu_active span:nth-of-type(2) {
	opacity: 0;
}
.menu-trigger.menu_active span:nth-of-type(3) {
	-webkit-transform: translateY(-9px) rotate(45deg);
	transform: translateY(-10px) rotate(45deg);
}
@keyframes navfade {
  0% {
    opacity: 0;
	display: none;
  }
  100% {
    opacity: 1;
    display: block;
  }
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
header .header_nav ul li {
	margin-bottom: 15px;
}
header .header_nav ul li a {
	font-size: 16px;
}
}
@media screen and (max-width: 767px) {
.hmenu {
	width: 50px;
    height: 50px;
	right: 2%;
    top: 10px;
}
.menu-trigger_inner {
	height: 18px;
}
.menu-trigger span:nth-of-type(2) {
	top: 8px;
}
.menu-trigger_inner::after {
	bottom: -18px;
}
.menu-trigger.menu_active span:nth-of-type(1) {
	transform: translateY(6px) rotate(-45deg);
}
header .header_nav_inner {
	padding: 20px 3% 20px;
	border-radius: 10px;
	top: 46%;
}
header .header_nav_inner .ttl {
	font-size: 16px;
}
header .header_nav ul li {
	margin-bottom: 14px;
}
header .header_nav ul li a {
	font-size: 14px;
	font-weight: 500;
}
header .header_nav ul li a .icon {
	width: 16px;
	margin-left: 4px;
}
header .header_nav_inner .close_btn {
	width: 40px;
    height: 40px;
	right: -12px;
    top: -24px;
}
header .header_nav_inner .close_btn span {
	width: 24px;
    height: 2px;
}
}

/* -----------------------------------------------------------
	footer
----------------------------------------------------------- */
footer {
	background: #0068b7;
	padding: 35px 0px;
}
footer .footer_inner {
	width: 100%;
	margin: 0 auto;
}
footer .footer_logo {
	display: block;
	max-width: 214px;
	padding: 14px 0;
	background: #fff;
	border-radius: 6px;
	text-align: center;
	margin: 0 auto 24px;
}
footer .footer_logo img {
	max-width: 172px;
}
footer .footer_logo:hover {
	opacity: .7;
}
footer .copy {
	color: #fff;
	font-weight: 500;
	font-size: 13px;
	text-align: center;
	letter-spacing: 0.05em;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
footer {
	padding: 20px 0;
}
footer .footer_inner {
	width: 92%;
}
footer .footer_logo {
	max-width: 180px;
	padding: 10px 8px;
	margin-bottom: 16px;
}
footer .footer_logo img {
	max-width: 120px;
}
footer .copy {
	font-size: 10px;
	font-weight: 400;
}
}

/* -----------------------------------------------------------
	trademark_wrap
----------------------------------------------------------- */
.trademark_wrap {
	font-weight: 400;
	font-size: 11px;
	text-align: center;
	line-height: 1.85;
	padding-bottom: 130px;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
.trademark_wrap {
	font-size: 10px;
	line-height: 1.65;
	padding-bottom: 170px;
}
}


/* -----------------------------------------------------------
	backtop_btn
----------------------------------------------------------- */
.backtop_btn a {
	display: block;
	color: #333;
	font-weight: 500;
	text-align: center;
	line-height: 48px;
	width: 166px;
	height: 48px;
	border: 1px solid #333;
	border-radius: 100px;
	background: #fff;
	margin: 0 auto 50px;
}
.backtop_btn a:hover {
	opacity: .7;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
.backtop_btn a {
	font-size: 14px;
	line-height: 38px;
	height: 38px;
	margin: 0 auto 30px;
}
}

/* -----------------------------------------------------------
	mian
----------------------------------------------------------- */
.main_waraper {
	/*padding-top: 72px;*/
}
.cont_inner {
	max-width: 1100px;
	width: 94%;
	margin: 0 auto 0;
}
@media screen and (min-width: 768px) and (max-width: 1200px) {
}
@media screen and (max-width: 767px) {
.main_waraper {
	padding-top: 0;
}
.cont_inner {
	width: 86%;
	margin: 0 auto 0;
}
}

/* -----------------------------------------------------------
	yoyaku_wrap
----------------------------------------------------------- */
.yoyaku_wrap {
	max-width: 960px;
	width: 90%;
	position: fixed;
	bottom: 0;
	left: 50%;
	z-index: 1;
	transform: translateX(-50%);
}
.yoyaku_wrap nav {
	opacity: 0;
	transform: translateY(120px);
}
.yoyaku_wrap ul {
	padding: 3px;
	background: #fff;
	display: flex;
	justify-content: center;
	box-shadow: 0px -3px 16px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.4);
}
.yoyaku_wrap li {
	width: 100%;
	background: #fff;
	cursor: pointer;
}
.yoyaku_wrap li .intext {
	display: flex;
	color: #fff;
	font-size: 18px;
	letter-spacing: 0.05em;
	line-height: 1.3;
	font-weight: 700;
	overflow: hidden;
	position: relative;
	transition: background 0.2s ease;
	padding: 7px 12px;
}
.yoyaku_wrap li.worker .intext {
	background: #1daae6;
	border: 3px solid #1daae6;
}
.yoyaku_wrap li.student .intext {
	background: #f5a518;
	border: 3px solid #f5a518;
}
.yoyaku_wrap li.child .intext {
	background: #6ec300;
	border: 3px solid #6ec300;
	padding: 7px 6px
}
.yoyaku_wrap li.confir .intext {
	background: #f6696d;
	border: 3px solid #f6696d;
}
.yoyaku_wrap li .intext span {
	position: relative;
	margin-left: 60px;
}
.yoyaku_wrap li .intext span::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    left: -55px;
    width: 45px;
    height: 45px;
	transform: translateY(-50%);
}
.yoyaku_wrap li.worker .intext span::after {
	background-image: url("../img/icon_worker.svg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.yoyaku_wrap li.student .intext span::after {
	background-image: url("../img/icon_student.svg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.yoyaku_wrap li.child .intext span::after {
	background-image: url("../img/icon_child.svg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.yoyaku_wrap li.confir .intext span::after {
	background-image: url("../img/icon_confir.svg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.yoyaku_wrap li .intext:hover {
	opacity: .7;
}
.yoyaku_wrap li .intext::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 10px;
    width: 10px;
    height: 14px;
    background-image: url("../img/arrow_w.svg");
	background-repeat: no-repeat;
	background-size: 10px;
	background-position: center;
	transform: translateY(-50%);
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
.yoyaku_wrap li .intext {
	font-size: 15px;
}
.yoyaku_wrap li .intext span {
	margin-left: 31px;
}
.yoyaku_wrap li .intext span::after {
	left: -37px;
    width: 30px;
    height: 30px;
}
.yoyaku_wrap li.child .intext span {
	margin-left: 27px;
}
.yoyaku_wrap li.child .intext span::after {
	left: -34px;
}
}
@media screen and (max-width: 767px) {
.yoyaku_wrap ul {
	flex-wrap: wrap;
}
.yoyaku_wrap li {
	width: 50%;
}
.yoyaku_wrap li .intext {
	font-size: 13px;
	padding: 3px 10px;
}
.yoyaku_wrap li.child .intext {
	padding: 3px 10px;
}
.yoyaku_wrap li .intext span {
	margin-left: 31px;
}
.yoyaku_wrap li .intext span::after {
	left: -37px;
    width: 27px;
    height: 27px;
}
.yoyaku_wrap li .intext::after {
	right: 5px;
}

}
/* -----------------------------------------------------------
	yoyakucont_wrap
----------------------------------------------------------- */
.yoyakucont_wrap {
	display: block;
    opacity: 1;
    height: 100vh;
    width: 100vw;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    background: rgba(0, 0, 0, 0.8);
	animation: navfade 0.4s linear 0s;
	display: none;
}
.yoyakucont_wrap.active {
	 display: block;
}
.yoyakucont_wrap .yoyakucont {
	width: 90%;
	max-width: 820px;
	margin: 0 auto;
	background: #fff;
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	font-size: 18px;
	font-weight: 700;
	letter-spacing: 0.05em;
	border-radius: 30px;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner {
	padding: 40px 6% 40px;
	font-size: 18px;
	font-weight: 400;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .cote_box {
	max-height: 70vh;
	overflow-y: auto;
	padding-right: 14px;
	display: none;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .cote_box.active {
	 display: block;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .para {
	margin-bottom: 30px;
	    text-align: justify;
    text-justify: inter-ideograph;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .ttl {
	font-weight: 700;
	margin-bottom: 10px;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .text_1 {
	position: relative;
	padding-left: 1em;
	margin-bottom: 10px;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .text_1::before {
	display: block;
    content: '';
    position: absolute;
    top: 0.6em;
    left: 0;
    width: 10px;
    height: 10px;
    border-radius: 100px;
    background: #333;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .text_2 {
	padding-left: 2em;
	text-indent: -1em;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .link {
	max-width: 226px;
	margin: 0 auto;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .link a {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #007dc6;
	color: #fff;
	text-align: center;
	border-radius: 8px;
	height: 38px;
	padding-bottom: 2px;
	line-height: 1;
	position: relative;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .link a::after {
	display: block;
    content: '';
    position: absolute;
    top: 50%;
    right: 12px;
    width: 10px;
    height: 14px;
    background-image: url("../img/arrow_w.svg");
	background-repeat: no-repeat;
	background-size: 8px;
	background-position: center;
	transform: translateY(-50%);
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .link a:hover {
	opacity: .7;
}
.yoyakucont_wrap .yoyakuclose_btn {
	cursor: pointer;
    width: 73px;
    height: 73px;
    background-color: #007dc6;
    border-radius: 9999px;
    position: absolute;
    right: -30px;
    top: -30px;
}
.yoyakucont_wrap .yoyakuclose_btn span {
	width: 40px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
	transition: opacity .3s ease-in-out;
}
.yoyakucont_wrap .yoyakuclose_btn span:nth-child(1) {
	transform: translate(-50%, -50%) rotate(45deg);
}
.yoyakucont_wrap .yoyakuclose_btn span:nth-child(2) {
	transform: translate(-50%, -50%) rotate(-45deg);
}
.yoyakucont_wrap .yoyakuclose_btn:hover span {
	opacity: .5;
}
@keyframes navfade {
  0% {
    opacity: 0;
	display: none;
  }
  100% {
    opacity: 1;
    display: block;
  }
}
@media screen and (min-width: 768px) and (max-width: 1000px) {
}
@media screen and (max-width: 767px) {
.yoyakucont_wrap .yoyakucont {
    width: 80%;
	border-radius: 14px;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner {
	padding: 30px 6% 20px;
	font-size: 12px;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .cote_box {
	max-height: 80vh;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .para {
	margin-bottom: 20px;
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .text_2 {
	
}
.yoyakucont_wrap .yoyakucont .yoyakucont_inner .link a {
	height: 32px;
}
.yoyakucont_wrap .yoyakuclose_btn {
	width: 40px;
    height: 40px;
	right: -12px;
    top: -24px;
}
.yoyakucont_wrap .yoyakuclose_btn span {
	width: 24px;
    height: 2px;
}
}

/* -----------------------------------------------------------
	efect
----------------------------------------------------------- */
.ef_sl {
	position: relative;
	/*overflow-x: hidden;*/
	overflow: hidden;
}
.ef_sl:before {
   content: "";
   position: absolute;
   width: 100%;
   height: 100%;
   right: 0;
   top: 0;
   z-index: 1;
   background-color: #111;
   -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -webkit-transition-delay: .2s;
   -moz-transition-delay: .2s;
   -ms-transition-delay: .2s;
   -o-transition-delay: .2s;
   transition-delay: .2s;
}
.ef_sl:after {
   content: "";
   position: absolute;
   width: 100%;
   height: 100%;
   right: 0;
   top: 0;
   background-color: #fff;
   z-index: 2;
   -webkit-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   transition: all 800ms cubic-bezier(0.77, 0, 0.175, 1);
   -webkit-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -moz-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   -o-transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
   transition-timing-function: cubic-bezier(0.77, 0, 0.175, 1);
}
.ef_sl.sc_active::before,
.ef_sl.sc_active::after  {
	right: -100%;
}
.ef_su {
	opacity: 0;
	transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
	transform: translateY(80px);
}
.ef_su.sc_active {
	opacity: 1;
	transform: translateY(0px);
	transform: translate3d(0,0,0);
}
.ef_sr {
	opacity: 0;
	transition: all 0.8s ease;
    -webkit-transition: all 0.8s ease;
    -moz-transition: all 0.8s ease;
    -o-transition: all 0.8s ease;
	transform: translateX(-80px);
}
.ef_sr.sc_active {
	opacity: 1;
	transform: translateX(0px);
	transform: translate3d(0,0,0);
}
.open_fadein {
	animation: open_fadein 0.5s ease 1s 1 forwards;
	transform: translate3d(0,0,0);
	transform: translateX(-80px);
	opacity: 0;
}
@keyframes open_fadein {
100% {
    opacity: 1;
    transform: translateX(0);
}
}


/* -----------------------------------------------------------
	scroll-hint
----------------------------------------------------------- */
@keyframes scroll-hint-appear {
  0% {
    transform: translateX(40px);
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  50%,
  100% {
    transform: translateX(-40px);
    opacity: 0;
  }
}

.scroll-hint.is-right-scrollable {
  background: linear-gradient(270deg, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0));
}

.scroll-hint.is-right-scrollable.is-left-scrollable {
  background: linear-gradient(90deg, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0)), linear-gradient(270deg, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0));
}

.scroll-hint.is-left-scrollable {
  background: linear-gradient(90deg, rgba(0, 0, 0, .15) 0, rgba(0, 0, 0, 0) 16px, rgba(0, 0, 0, 0));
}

.scroll-hint-icon {
  position: absolute;
  top: calc(50% - 25px);
  left: calc(50% - 60px);
  box-sizing: border-box;
  width: 140px;
  height: 80px;
  border-radius: 5px;
  transition: opacity .3s;
  opacity: 0;
  background: rgba(0, 0, 0, .7);
  text-align: center;
  padding: 20px 10px 10px 10px;
}

.scroll-hint-icon-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 100%;
  pointer-events: none;
}

.scroll-hint-text {
  font-size: 10px;
  color: #FFF;
  margin-top: 1px;
}

.scroll-hint-icon-wrap.is-active .scroll-hint-icon {
  opacity: .8;
}

.scroll-hint-icon:before {
  display: inline-block;
  width: 40px;
  height: 40px;
  color: #FFF;
  vertical-align: middle;
  text-align: center;
  content: "";
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNS43NyIgaGVpZ2h0PSIzMC41MiIgdmlld0JveD0iMCAwIDI1Ljc3IDMwLjUyIj48dGl0bGU+44Ki44K744OD44OIIDM8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxwYXRoIGQ9Ik0yMS4zMywzMC41Mkg3Ljg1QTEuNTUsMS41NSwwLDAsMSw2LjMsMjlhMTIuNDYsMTIuNDYsMCwwLDAtLjYzLTQuNDIsMjUuMTYsMjUuMTYsMCwwLDAtNC4yNS01bC0uMDYtLjA2QTUsNSwwLDAsMSwwLDE1Ljg2YTMuNjQsMy42NCwwLDAsMSwxLjE3LTIuNjIsMy42MywzLjYzLDAsMCwxLDUuMTQuMDdWMy43N2EzLjc3LDMuNzcsMCwxLDEsNy41NCwwVjguMzNhMy4zNSwzLjM1LDAsMCwxLDEuMjYsMCwzLDMsMCwwLDEsMiwxLjIyLDMuNSwzLjUsMCwwLDEsMi0uMDYsMy4yMSwzLjIxLDAsMCwxLDIsMS41NCwzLjc0LDMuNzQsMCwwLDEsMywuNDdBNC4yMSw0LjIxLDAsMCwxLDI1Ljc0LDE1YzAsLjExLDAsLjI3LDAsLjQ2YTE5LjI2LDE5LjI2LDAsMCwxLS44NCw3Yy0uMTQuMzgtLjM2LjgxLS41NiwxLjIybC0uMTEuMjJjMCwuMDctLjA5LjE0LS4xNC4yMWE3LjEzLDcuMTMsMCwwLDAtMS4xNywyLjE3Yy0uMDYuNTYtLjA2LDIuMTUtLjA1LDIuNzFBMS41NSwxLjU1LDAsMCwxLDIxLjMzLDMwLjUyWk04LjYxLDI4LjIxaDEyYzAtLjcxLDAtMS43MS4wNy0yLjIzYTguNzQsOC43NCwwLDAsMSwxLjU5LTMuMjVsLjA2LS4xMmExMCwxMCwwLDAsMCwuNDYtMSwxNi44LDE2LjgsMCwwLDAsLjctNi4xMmMwLS4yMywwLS40MSwwLS41NGgwYTIsMiwwLDAsMC0uNjQtMS41MiwxLjMzLDEuMzMsMCwwLDAtMS41NS4wOCwxLjEzLDEuMTMsMCwwLDEtMS4xOC4yOCwxLjE1LDEuMTUsMCwwLDEtLjc4LS45NCwxLjI2LDEuMjYsMCwwLDAtLjc1LTEuMTEsMSwxLDAsMCwwLTEuMTEuMjhsLS4xLjFhMS4xNSwxLjE1LDAsMCwxLTEuMTkuMjksMS4xNiwxLjE2LDAsMCwxLS43OC0uOTVjLS4wOS0uNjgtLjIxLS43Ny0uNy0uODdhLjgyLjgyLDAsMCwwLTEsLjQ4LDEuMTYsMS4xNiwwLDAsMS0yLjE2LS41OFYzLjc3YTEuNDYsMS40NiwwLDEsMC0yLjkyLDB2Ny44NWwwLDQuMzNhMS4xNywxLjE3LDAsMCwxLS44MywxLjExLDEuMTUsMS4xNSwwLDAsMS0xLjItLjM1bC0xLS45MWMtLjQ3LS40Mi0uNzMtLjY2LS44NC0uNzdhMS4zNSwxLjM1LDAsMCwwLTItLjEyTDIuNywxNWExLjMyLDEuMzIsMCwwLDAtLjM5LDFBMi41NywyLjU3LDAsMCwwLDMsMTcuODVsMCwwYTI3LjI0LDI3LjI0LDAsMCwxLDQuNyw1LjYyQTEyLjYzLDEyLjYzLDAsMCwxLDguNjEsMjguMjFaTTIzLjIsMjMuMzVaTTYuNTEsMTYuNTlaIiBmaWxsPSIjZmZmIi8+PC9nPjwvZz48L3N2Zz4=);
}

.scroll-hint-icon:after {
  content: "";
  width: 34px;
  height: 14px;
  display: block;
  position: absolute;
  top: 10px;
  left: 50%;
  margin-left: -20px;
  background-repeat: no-repeat;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMy4yOSIgaGVpZ2h0PSIxMi4wMiIgdmlld0JveD0iMCAwIDMzLjI5IDEyLjAyIj48dGl0bGU+44Ki44K744OD44OIIDE8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxsaW5lIHgxPSIxLjg1IiB5MT0iNi4wMSIgeDI9IjEwLjQiIHkyPSI2LjAxIiBmaWxsPSIjZmZmIi8+PHBhdGggZD0iTTEwLjQsNy4xN0gxLjg1YTEuMTYsMS4xNiwwLDEsMSwwLTIuMzFIMTAuNGExLjE2LDEuMTYsMCwxLDEsMCwyLjMxWiIgZmlsbD0iI2ZmZiIvPjxwYXRoIGQ9Ik03LjQsMTJhMS4xNSwxLjE1LDAsMCwxLS43Mi0uMjVsLTYuMjUtNUExLjIsMS4yLDAsMCwxLDAsNS44NywxLjE0LDEuMTQsMCwwLDEsLjQ2LDVMNi43LjIzQTEuMTYsMS4xNiwwLDAsMSw4LjEsMi4wOEwzLDUuOTEsOC4xMiwxMEExLjE2LDEuMTYsMCwwLDEsNy40LDEyWiIgZmlsbD0iI2ZmZiIvPjxsaW5lIHgxPSIzMS40NSIgeTE9IjYuMDEiIHgyPSIyMi44OSIgeTI9IjYuMDEiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMzEuNDUsNy4xN0gyMi44OWExLjE2LDEuMTYsMCwxLDEsMC0yLjMxaDguNTZhMS4xNiwxLjE2LDAsMCwxLDAsMi4zMVoiIGZpbGw9IiNmZmYiLz48cGF0aCBkPSJNMjUuOSwxMmExLjE4LDEuMTgsMCwwLDEtLjkxLS40M0ExLjE3LDEuMTcsMCwwLDEsMjUuMTcsMTBsNS4wOS00LjA1TDI1LjIsMi4wOEExLjE2LDEuMTYsMCwwLDEsMjYuNTkuMjNMMzIuODQsNWExLjE2LDEuMTYsMCwwLDEsLjQ1LjkxLDEuMTQsMS4xNCwwLDAsMS0uNDMuOTJsLTYuMjQsNUExLjE3LDEuMTcsMCwwLDEsMjUuOSwxMloiIGZpbGw9IiNmZmYiLz48L2c+PC9nPjwvc3ZnPg==);
  opacity: 0;
  transition-delay: 2.4s;
}

.scroll-hint-icon-wrap.is-active .scroll-hint-icon:after {
  opacity: 1;
}

.scroll-hint-icon-wrap.is-active .scroll-hint-icon:before {
  animation: scroll-hint-appear 1.2s linear;
  animation-iteration-count: 2;
}

.scroll-hint-icon-white {
  background-color: #FFF;
  box-shadow: 0 4px 5px rgba(0, 0, 0, .4);
}

.scroll-hint-icon-white:before {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNS43NyIgaGVpZ2h0PSIzMC41MiIgdmlld0JveD0iMCAwIDI1Ljc3IDMwLjUyIj48dGl0bGU+44Ki44K744OD44OIIDQ8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxwYXRoIGQ9Ik0yMS4zMywzMC41Mkg3Ljg1QTEuNTUsMS41NSwwLDAsMSw2LjMsMjlhMTIuNDYsMTIuNDYsMCwwLDAtLjYzLTQuNDIsMjUuMTYsMjUuMTYsMCwwLDAtNC4yNS01bC0uMDYtLjA2QTUsNSwwLDAsMSwwLDE1Ljg2YTMuNjQsMy42NCwwLDAsMSwxLjE3LTIuNjIsMy42MywzLjYzLDAsMCwxLDUuMTQuMDdWMy43N2EzLjc3LDMuNzcsMCwxLDEsNy41NCwwVjguMzNhMy4zNSwzLjM1LDAsMCwxLDEuMjYsMCwzLDMsMCwwLDEsMiwxLjIyLDMuNSwzLjUsMCwwLDEsMi0uMDYsMy4yMSwzLjIxLDAsMCwxLDIsMS41NCwzLjc0LDMuNzQsMCwwLDEsMywuNDdBNC4yMSw0LjIxLDAsMCwxLDI1Ljc0LDE1YzAsLjExLDAsLjI3LDAsLjQ2YTE5LjI2LDE5LjI2LDAsMCwxLS44NCw3Yy0uMTQuMzgtLjM2LjgxLS41NiwxLjIybC0uMTEuMjJjMCwuMDctLjA5LjE0LS4xNC4yMWE3LjEzLDcuMTMsMCwwLDAtMS4xNywyLjE3Yy0uMDYuNTYtLjA2LDIuMTUtLjA1LDIuNzFBMS41NSwxLjU1LDAsMCwxLDIxLjMzLDMwLjUyWk04LjYxLDI4LjIxaDEyYzAtLjcxLDAtMS43MS4wNy0yLjIzYTguNzQsOC43NCwwLDAsMSwxLjU5LTMuMjVsLjA2LS4xMmExMCwxMCwwLDAsMCwuNDYtMSwxNi44LDE2LjgsMCwwLDAsLjctNi4xMmMwLS4yMywwLS40MSwwLS41NGgwYTIsMiwwLDAsMC0uNjQtMS41MiwxLjMzLDEuMzMsMCwwLDAtMS41NS4wOCwxLjEzLDEuMTMsMCwwLDEtMS4xOC4yOCwxLjE1LDEuMTUsMCwwLDEtLjc4LS45NCwxLjI2LDEuMjYsMCwwLDAtLjc1LTEuMTEsMSwxLDAsMCwwLTEuMTEuMjhsLS4xLjFhMS4xNSwxLjE1LDAsMCwxLTEuMTkuMjksMS4xNiwxLjE2LDAsMCwxLS43OC0uOTVjLS4wOS0uNjgtLjIxLS43Ny0uNy0uODdhLjgyLjgyLDAsMCwwLTEsLjQ4LDEuMTYsMS4xNiwwLDAsMS0yLjE2LS41OFYzLjc3YTEuNDYsMS40NiwwLDEsMC0yLjkyLDB2Ny44NWwwLDQuMzNhMS4xNywxLjE3LDAsMCwxLS44MywxLjExLDEuMTUsMS4xNSwwLDAsMS0xLjItLjM1bC0xLS45MWMtLjQ3LS40Mi0uNzMtLjY2LS44NC0uNzdhMS4zNSwxLjM1LDAsMCwwLTItLjEyTDIuNywxNWExLjMyLDEuMzIsMCwwLDAtLjM5LDFBMi41NywyLjU3LDAsMCwwLDMsMTcuODVsMCwwYTI3LjI0LDI3LjI0LDAsMCwxLDQuNyw1LjYyQTEyLjYzLDEyLjYzLDAsMCwxLDguNjEsMjguMjFaTTIzLjIsMjMuMzVaTTYuNTEsMTYuNTlaIi8+PC9nPjwvZz48L3N2Zz4=);
}

.scroll-hint-icon-white:after {
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMy4yOSIgaGVpZ2h0PSIxMi4wMiIgdmlld0JveD0iMCAwIDMzLjI5IDEyLjAyIj48dGl0bGU+44Ki44K744OD44OIIDI8L3RpdGxlPjxnIGlkPSLjg6zjgqTjg6Tjg7xfMiIgZGF0YS1uYW1lPSLjg6zjgqTjg6Tjg7wgMiI+PGcgaWQ9IuODrOOCpOODpOODvF8xLTIiIGRhdGEtbmFtZT0i44Os44Kk44Ok44O8IDEiPjxsaW5lIHgxPSIxLjg1IiB5MT0iNi4wMSIgeDI9IjEwLjQiIHkyPSI2LjAxIi8+PHBhdGggZD0iTTEwLjQsNy4xN0gxLjg1YTEuMTYsMS4xNiwwLDEsMSwwLTIuMzFIMTAuNGExLjE2LDEuMTYsMCwxLDEsMCwyLjMxWiIvPjxwYXRoIGQ9Ik03LjQsMTJhMS4xNSwxLjE1LDAsMCwxLS43Mi0uMjVsLTYuMjUtNUExLjIsMS4yLDAsMCwxLDAsNS44NywxLjE0LDEuMTQsMCwwLDEsLjQ2LDVMNi43LjIzQTEuMTYsMS4xNiwwLDAsMSw4LjEsMi4wOEwzLDUuOTEsOC4xMiwxMEExLjE2LDEuMTYsMCwwLDEsNy40LDEyWiIvPjxsaW5lIHgxPSIzMS40NSIgeTE9IjYuMDEiIHgyPSIyMi44OSIgeTI9IjYuMDEiLz48cGF0aCBkPSJNMzEuNDUsNy4xN0gyMi44OWExLjE2LDEuMTYsMCwxLDEsMC0yLjMxaDguNTZhMS4xNiwxLjE2LDAsMCwxLDAsMi4zMVoiLz48cGF0aCBkPSJNMjUuOSwxMmExLjE4LDEuMTgsMCwwLDEtLjkxLS40M0ExLjE3LDEuMTcsMCwwLDEsMjUuMTcsMTBsNS4wOS00LjA1TDI1LjIsMi4wOEExLjE2LDEuMTYsMCwwLDEsMjYuNTkuMjNMMzIuODQsNWExLjE2LDEuMTYsMCwwLDEsLjQ1LjkxLDEuMTQsMS4xNCwwLDAsMS0uNDMuOTJsLTYuMjQsNUExLjE3LDEuMTcsMCwwLDEsMjUuOSwxMloiLz48L2c+PC9nPjwvc3ZnPg==);
}

.scroll-hint-icon-white .scroll-hint-text {
  color: #000;
}
